@charset "UTF-8";

html {
  font-size: 0.46667vw;
}

@media screen and (min-width: 1400px) {
  html {
    font-size: 6.53335px;
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

ul li {
  list-style: none;
}

/*-------------------------
 Content
-------------------------*/
.l-container {
  width: 100%;
  overflow: clip;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  color: #000;
  display: flex;
  background: #F0eeea;
}

#feature .feature__inner {
  width: 75rem;
  margin: auto;
  position: relative;
  overflow: clip;
  background: #f8f7cf;
  font-feature-settings: "palt";
}

#feature a {
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  cursor: pointer;
  opacity: .7;
  transition: all 0.3s ease-in-out;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

#feature .left {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 50%;
  height: 100vh;
  background: #F0eeea;
}

#feature .right {
  width: 50%;
  background: #F0eeea;
}

#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .hero_area {
  background: #f8f7cf;
}

#feature .section {
  position: relative;
}

#feature .sec02 {
  background: #F0eeea;
  padding-bottom: 15rem;
}

#feature .sec03 {
  padding-bottom: 9rem;
}

#feature .sec04 {
  background: #F0EEEA;
  padding-bottom: 15rem;
}

/*-------------------------
 fade
-------------------------*/
#feature .fadeIn {
  opacity: 0;
  transition: all 1.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}

#feature .fadeIn.active {
  opacity: 1;
}

#feature .fadeLeft {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}

#feature .fadeLeft.active {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#feature .fadeRight {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  -webkit-transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, -webkit-transform 1s;
  transition: opacity 1s, transform 1s;
  transition: opacity 1s, transform 1s, -webkit-transform 1s;
}

#feature .fadeRight.active {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#feature .fadeUp {
  opacity: 0;
  transition: all 1.5s;
  transform: translate3d(0, 30px, 0);
}

#feature .fadeUp.active {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

/*-------------------------
 Slider
-------------------------*/
#feature .splide__track {
  background: #fff;
}

#feature .sec01 .splide {
  margin-top: 5.8rem;
  position: relative;
}

#feature .sec02 .splide__track {
  width: 60rem;
}

#feature .sec02 .splide {
  margin: 13rem 0 0 auto;
  position: relative;
  width: fit-content;
  z-index: 20;
}

#feature .sec03 .splide__track {
  width: 55.5rem;
}

#feature .sec03 .splide {
  margin: 13rem 0 0 auto;
  position: relative;
  width: fit-content;
  z-index: 20;
}

#feature .sec01 .splide__track {
  width: 69rem;
  margin: 0 auto 0 0;
}

#feature .splide__slide img {
  width: 100%;
  display: block;
}

#feature .sec01 .splide__pagination {
  position: absolute;
  top: 2rem;
  bottom: auto;
  left: 2rem;
  z-index: 10;
  display: flex;
  gap: 1.5rem;
  padding: 0;
  margin: 0;
}

#feature .sec02 .splide__pagination {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  z-index: 10;
  display: flex;
  gap: 1.5rem;
  padding: 0;
  margin: 0;
}

#feature .sec03 .splide__pagination {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  z-index: 10;
  display: flex;
  gap: 1.5rem;
  padding: 0;
  margin: 0;
}

#feature .splide__pagination__page {
  width: 1.15rem;
  height: 1.15rem;
  padding: 0;
  margin: 0;
  display: block;
  flex: none;
  border-radius: 50%;
  box-sizing: border-box;
  border: 2px solid #fff;
  background: transparent;
  opacity: 1;
  appearance: none;
  -webkit-appearance: none;
}

#feature .splide__pagination__page.is-active {
  background: #fff;
  transform: scale(1);
}

/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 100%;
  height: 100vh;
  padding: 4rem;
  margin: auto;
  position: relative;
  box-sizing: border-box;
}

#feature .hero img {
  width: 100%;
  height: calc(100vh - 8rem);
  object-fit: cover;
  display: block;
}

#feature .hero_txt figure:first-child {
  width: 7.3vw;
  position: absolute;
  top: 7.3rem;
  left: 6.4rem;
}

#feature .hero_txt figure:last-child {
  width: 24.2vw;
  position: absolute;
  bottom: 7.6rem;
  right: 6.9rem;
}

/*-------------------------
 lead
-------------------------*/
#feature .lead_area {
  background: #F0eeea;
  padding: 8.9rem 0 10rem;
}

#feature .lead {
  font-size: 2.4rem;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 0 5rem;
}

#feature .lead__btn {
  width: 36rem;
  margin: 6.7rem auto 0;
}

/*-------------------------
 sticky
-------------------------*/
#feature .sticky_area {
  width: 100%;
  margin-top: 0;
}

#feature .visual_wrap {
  position: relative;
  width: 75rem;
  margin: 15rem auto 0;
  min-height: 160rem;
}

#feature .visual_wrap img {
  display: block;
  width: 100%;
  height: auto;
}

#feature .sticky {
  position: sticky;
}

#feature .sticky01 {
  top: 80px;
  width: 75rem;
  min-height: 130rem;
  margin-left: 0;
  z-index: 1;
}

#feature .sticky02 {
  top: 80px;
  z-index: 2;
}

#feature .sticky03 {
  z-index: 3;
}

#feature .sticky01,
#feature .sticky02,
#feature .sticky03 {
  pointer-events: none;
}

#feature .sticky01>a,
#feature .sticky02>a,
#feature .sticky03>a,
#feature .credit02,
#feature .credit02 a {
  pointer-events: auto;
}

/*-------------------------
 image
-------------------------*/
#feature .img02 {
  width: 54rem;
  margin: -4.5rem 0 0 auto;
  position: relative;
  z-index: 20;
}

#feature .img02_txt {
  width: 7.77rem;
  position: absolute;
  left: 10.4rem;
  bottom: 0;
}

#feature .img03 {
  margin: 0;
}

#feature .img03_2 {
  width: 62rem;
  min-height: 129.5rem;
  margin-left: 1.5rem;
  padding-top: 6rem;
}

#feature .img03_2::before {
  content: "";
  position: absolute;
  top: 6rem;
  left: 0;
  width: 62rem;
  height: 46.5rem;
  background: #fff;
  z-index: -1;
}

#feature .img03_3 {
  width: 42rem;
  min-height: 73rem;
  margin: 0 3rem 0 auto;
  top: 80px;
}

#feature .img03_3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 42rem;
  height: 56rem;
  background: #fff;
  z-index: -1;
}

#feature .img04 {
  width: 64rem;
  margin: -1.2rem auto 0;
  position: relative;
  z-index: 20;
}

#feature .img04::before {
  content: "";
  position: absolute;
  top: -3.5rem;
  left: -3rem;
  width: 64rem;
  height: 48rem;
  background: #f8f7cf;
  z-index: -1;
}

#feature .img06 {
  width: 70.5rem;
  margin: -4.4rem auto 0 0;
  position: relative;
  z-index: 0;
}

#feature .img07 {
  width: 58.5rem;
  margin: 12.9rem auto 0;
  position: relative;
  z-index: 20;
}

#feature .img07::before {
  content: "";
  position: absolute;
  bottom: -3rem;
  right: -3rem;
  width: 58.5rem;
  height: 78rem;
  background: #f8f7cf;
  z-index: -1;
}

#feature .img08 {
  width: 75rem;
  margin: 0 auto;
  padding-top: 0;
}

#feature .img09 {
  width: 51rem;
  margin: -8.1rem auto 0 3rem;
  position: relative;
  z-index: 20;
}

#feature .img10 {
  width: 52.5rem;
  margin: 12.8rem auto 0 10.8rem;
}

#feature .img10_ttl {
  width: 10.7rem;
  position: absolute;
  right: 0.6rem;
  top: 4.7rem;
}

#feature .img11 {
  width: 55.5rem;
  margin: -4.5rem 0 0 auto;
}

#feature .img11_txt {
  width: 7.75rem;
  position: absolute;
  left: 9.1rem;
  top: 0;
}

#feature .img12 {
  width: 70.5rem;
  margin: -4rem 0 0 0;
}

#feature .img13_ttl {
  width: 5.9rem;
  position: absolute;
  left: 6.8rem;
  top: 24rem;
}

#feature .img13 {
  width: 48rem;
  margin: 0 auto 0 14.5rem;
  padding-top: 16.2rem;
  position: relative;
  z-index: 20;
}

#feature .img13::before {
  content: "";
  position: absolute;
  top: 13rem;
  right: -3rem;
  width: 48rem;
  height: 64rem;
  background: #f8f7cf;
  z-index: -1;
}


/*-------------------------
 credit
-------------------------*/
#feature .credit-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 1.7rem;
}

#feature .credit-inner a {
  font-size: 2.2rem;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: center;
  color: #000;
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#feature .credit02 .credit-inner a {
  color: #fff;
  text-align: left;
  line-height: 1.9;
}

#feature .credit01 .credit-inner {
  text-align: left;
  justify-content: left;
  margin: 3.5rem auto 0 21rem;
  width: 55rem;
}

#feature .credit02 .credit-inner {
  display: block;
  text-align: left;
  width: 26rem;
  position: absolute;
  top: 80.2rem;
  left: 3rem;
  z-index: 20;
}

#feature .credit02.credit-inner a {
  text-align: left;
}

#feature .credit03 .credit-inner {
  margin-top: 3rem;
}

#feature .credit04 .credit-inner {
  text-align: left;
  justify-content: left;
  margin: 2.7rem auto 0 3rem;
  width: 50rem;
}

#feature .credit05 .credit-inner {
  margin: 6rem auto 0;
  width: 56rem;
}

#feature .credit05 .credit-inner li:nth-of-type(2),
#feature .credit05 .credit-inner li:nth-of-type(6) {
  margin-left: -1rem;
}

#feature .credit05 .credit-inner li:nth-of-type(1) {
  margin-left: 6.5rem;
}

#feature .credit05 .credit-inner li:nth-of-type(2) {
  margin-right: 6rem;
}

#feature .credit06 .credit-inner {
  text-align: left;
  justify-content: left;
  margin: 3rem auto 0 3rem;
  width: 58rem;
}

#feature .credit07 .credit-inner {
  margin: 3.1rem auto 0;
}

#feature .credit08 .credit-inner {
  text-align: left;
  justify-content: left;
  margin: 2.9rem auto 0 3rem;
  width: 42rem;
}

#feature .credit05 .credit-inner a,
#feature .credit08 .credit-inner a {
  line-height: 1.9;
}
